.extra_breed{
    --padding-inline: var(--bs-gutter-x, .75rem);
    
    --content-max-width: var(--container-width);
    --narrow-size-reduction: calc(((100% - var(--container-width)) / 2) - 3rem);
    
    --_content-column-size: calc(var(--narrow-size-reduction) / 2); /* Split into two parts */

    display: grid;
    grid-template-columns: 
        
        /* Split the first column */
        [outer-full-width-start] minmax(0, var(--_content-column-size))
        [full-width-start] minmax(0, var(--_content-column-size))

        [content-start] minmax(var(--padding-inline), 1fr)
        
        repeat(10, 1fr)
        
        minmax(var(--padding-inline), 1fr) [content-end]
        
        /* Split the last column */
        minmax(0, var(--_content-column-size)) [full-width-end]
        minmax(0, var(--_content-column-size)) [outer-full-width-end];
    
    gap: 0 var(--bs-gutter-x, .75rem);
    overflow-x: clip;
}

.extra_breed .container{
    grid-column: full-width;
    max-width: none;
    padding: 0;
}

.single-post .volledige_afbeelding#row_1:has(+ .stijl_achtergrondkleur_ffffff){
    isolation: isolate;
    padding-bottom: 0;
}

.single-post .volledige_afbeelding#row_1:has(+ .stijl_achtergrondkleur_ffffff):before{
    content: "";
    height: calc(1.8 * var(--jumbotron-standard-margin));
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: -1;
}

.caption-container{
    max-width: calc(var(--container-width) - var(--bs-gutter-x, .75rem) - var(--bs-gutter-x, .75rem));
    margin: 0 auto;
}

.volledige_afbeelding_img:has(.caption){
	display: grid;
}

.volledige_afbeelding_img img,
.volledige_afbeelding_img picture{
	grid-column: 1;
	grid-row: 1;	
}

.volledige_afbeelding img{
    border-radius: 1rem;
}

.volledige_afbeelding_img .caption{
    border-radius: 1rem;
	grid-column: 1;
	grid-row: 1;
	color: #fff;
	font-size: clamp(2.5rem, 0.1957rem + 5.5217cqi, 5rem);
	font-style: normal;
	font-weight: 600;
	line-height: 1.1;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.30) 100%);
	padding: clamp(3rem, 0.375rem + 2.6667vw, 6rem) clamp(3rem, 0.375rem + 2.6667vw, 6rem);
	height: 100%;
    align-content: end;
}

.volledige_afbeelding_img .caption > div{ */
    padding-right: 20%;
    text-wrap-style: balance;
}

.nieuwsafbeelding picture,
.nieuwsafbeelding img{
	width: 100%;
}

@media (max-width:767px)
{
    .extra_breed{
        grid-template-columns: 

            /* Split the first column */
            [outer-full-width-start] minmax(0, var(--_content-column-size))
            [full-width-start] minmax(0, var(--_content-column-size))

            [content-start] minmax(var(--padding-inline), 1fr)

            repeat(1, 1fr)

            minmax(var(--padding-inline), 1fr) [content-end]

            /* Split the last column */
            minmax(0, var(--_content-column-size)) [full-width-end]
            minmax(0, var(--_content-column-size)) [outer-full-width-end];
    }
    
    .volledige_afbeelding_img picture{
        display: flex;
        width: 100%;
        height: 100%;
    }
    
    .volledige_afbeelding_img img{
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    
    .caption-container{
        margin: 0;
    }
}